links:
- href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Address
  title: Adres
  description: "Informatie die toelaat om op een gestructureerde en unieke manier\
    \ te verwijzen naar een gebouweenheid, een ligplaats, een standplaats of een perceel\
    \ op basis van een gemeentenaam, een straatnaam, een huisnummer en eventueel een\
    \ busnummer en een postcode."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Address items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Address items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Address items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Address items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Address items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Address items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Address items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=Address
    rel: describedBy
    type: application/xml
    title: Schema for Address
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/Address/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/4258
- id: AddressComponent
  title: AddressComponent
  description: AddressComponent
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: AddressComponent items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: AddressComponent items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: AddressComponent items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: AddressComponent items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: AddressComponent items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: AddressComponent items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/items?f=application%2Fjson
    rel: items
    type: application/json
    title: AddressComponent items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=AddressComponent
    rel: describedBy
    type: application/xml
    title: Schema for AddressComponent
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressComponent/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: AddressRepresentation
  title: Adresvoorstelling
  description: "Meer leesbare voorstelling met enkel de basisgegevens van het adres,\
    \ bedoeld voor het gebruik van een adres als attribuut van een ander object."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: AddressRepresentation items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: AddressRepresentation items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: AddressRepresentation items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: AddressRepresentation items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: AddressRepresentation items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: AddressRepresentation items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/items?f=application%2Fjson
    rel: items
    type: application/json
    title: AddressRepresentation items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=AddressRepresentation
    rel: describedBy
    type: application/xml
    title: Schema for AddressRepresentation
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AddressRepresentation/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: AdminUnitName
  title: Naam van de bestuurseenheid
  description: "Een adrescomponent die de naam van een bestuurseenheid vertegenwoordigt\
    \ in een gebied waarover een lidstaat rechtsbevoegdheid heeft en/of uitoefent,\
    \ in het kader van lokaal, regionaal en nationaal bestuur."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: AdminUnitName items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: AdminUnitName items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: AdminUnitName items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: AdminUnitName items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: AdminUnitName items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: AdminUnitName items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/items?f=application%2Fjson
    rel: items
    type: application/json
    title: AdminUnitName items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=AdminUnitName
    rel: describedBy
    type: application/xml
    title: Schema for AdminUnitName
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/AdminUnitName/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: PostalDescriptor
  title: Postinfo
  description: Adrescomponent die verwijst naar informatie toegekend door de aanbieder
    van de universele postdienst voor de identificatie van een groepering van adressen
    in een geografisch gebied voor postale doeleinden.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: PostalDescriptor items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: PostalDescriptor items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: PostalDescriptor items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: PostalDescriptor items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: PostalDescriptor items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: PostalDescriptor items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/items?f=application%2Fjson
    rel: items
    type: application/json
    title: PostalDescriptor items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=PostalDescriptor
    rel: describedBy
    type: application/xml
    title: Schema for PostalDescriptor
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/PostalDescriptor/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: ThoroughfareName
  title: Straatnaam
  description: "Adrescomponent met de naam die officieel werd toegekend aan een straat\
    \ (baan, doorgang, plein) of aan een gehucht en waaraan adressen kunnen zijn gekoppeld."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -180.0
        - -90.0
        - 180.0
        - 90.0
  links:
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ThoroughfareName items as text/html
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ThoroughfareName items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ThoroughfareName items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ThoroughfareName items as application/geo+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ThoroughfareName items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ThoroughfareName items as text/csv
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ThoroughfareName items as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/ad/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=ThoroughfareName
    rel: describedBy
    type: application/xml
    title: Schema for ThoroughfareName
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/ad/ogc/features/v1/collections/ThoroughfareName/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
